/* Slider */
.slick-slider
{
    position: relative;

    display: block;
    box-sizing: border-box;

    -webkit-user-select: none;
       -moz-user-select: none;
        -ms-user-select: none;
            user-select: none;

    -webkit-touch-callout: none;
    -khtml-user-select: none;
    -ms-touch-action: pan-y;
        touch-action: pan-y;
    -webkit-tap-highlight-color: transparent;
}

.slick-list
{
    position: relative;

    display: block;
    overflow: hidden;

    margin: 0;
    padding: 0;
}
.slick-list:focus
{
    outline: none;
}
.slick-list.dragging
{
    cursor: pointer;
    cursor: hand;
}

.slick-slider .slick-track,
.slick-slider .slick-list
{
    -webkit-transform: translate3d(0, 0, 0);
       -moz-transform: translate3d(0, 0, 0);
        -ms-transform: translate3d(0, 0, 0);
         -o-transform: translate3d(0, 0, 0);
            transform: translate3d(0, 0, 0);
}

.slick-track
{
    position: relative;
    top: 0;
    left: 0;

    display: block;
    margin-left: auto;
    margin-right: auto;
}
.slick-track:before,
.slick-track:after
{
    display: table;

    content: '';
}
.slick-track:after
{
    clear: both;
}
.slick-loading .slick-track
{
    visibility: hidden;
}

.slick-slide
{
    display: none;
    float: left;

    height: 100%;
    min-height: 1px;
}
[dir='rtl'] .slick-slide
{
    float: right;
}
.slick-slide img
{
    display: block;
}
.slick-slide.slick-loading img
{
    display: none;
}
.slick-slide.dragging img
{
    pointer-events: none;
}
.slick-initialized .slick-slide
{
    display: block;
}
.slick-loading .slick-slide
{
    visibility: hidden;
}
.slick-vertical .slick-slide
{
    display: block;

    height: auto;

    border: 1px solid transparent;
}
.slick-arrow.slick-hidden {
    display: none;
}

@charset 'UTF-8';
/* Slider */
.slick-loading .slick-list
{
    background: #fff url('./ajax-loader.gif') center center no-repeat;
}

/* Icons */
@font-face
{
    font-family: 'slick';
    font-weight: normal;
    font-style: normal;

    src: url('./fonts/slick.eot');
    src: url('./fonts/slick.eot?#iefix') format('embedded-opentype'), url('./fonts/slick.woff') format('woff'), url('./fonts/slick.ttf') format('truetype'), url('./fonts/slick.svg#slick') format('svg');
}
/* Arrows */
.slick-prev,
.slick-next
{
    font-size: 0;
    line-height: 0;

    position: absolute;
    top: 50%;

    display: block;

    width: 20px;
    height: 20px;
    padding: 0;
    -webkit-transform: translate(0, -50%);
    -ms-transform: translate(0, -50%);
    transform: translate(0, -50%);

    cursor: pointer;

    color: transparent;
    border: none;
    outline: none;
    background: transparent;
}
.slick-prev:hover,
.slick-prev:focus,
.slick-next:hover,
.slick-next:focus
{
    color: transparent;
    outline: none;
    background: transparent;
}
.slick-prev:hover:before,
.slick-prev:focus:before,
.slick-next:hover:before,
.slick-next:focus:before
{
    opacity: 1;
}
.slick-prev.slick-disabled:before,
.slick-next.slick-disabled:before
{
    opacity: .25;
}

.slick-prev:before,
.slick-next:before
{
    font-family: 'slick';
    font-size: 20px;
    line-height: 1;

    opacity: .75;
    color: white;

    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.slick-prev
{
    left: -25px;
}
[dir='rtl'] .slick-prev
{
    right: -25px;
    left: auto;
}
.slick-prev:before
{
    content: '←';
}
[dir='rtl'] .slick-prev:before
{
    content: '→';
}

.slick-next
{
    right: -25px;
}
[dir='rtl'] .slick-next
{
    right: auto;
    left: -25px;
}
.slick-next:before
{
    content: '→';
}
[dir='rtl'] .slick-next:before
{
    content: '←';
}

/* Dots */
.slick-dotted.slick-slider
{
    margin-bottom: 30px;
}

.slick-dots
{
    position: absolute;
    bottom: -25px;

    display: block;

    width: 100%;
    padding: 0;
    margin: 0;

    list-style: none;

    text-align: center;
}
.slick-dots li
{
    position: relative;

    display: inline-block;

    width: 20px;
    height: 20px;
    margin: 0 5px;
    padding: 0;

    cursor: pointer;
}
.slick-dots li button
{
    font-size: 0;
    line-height: 0;

    display: block;

    width: 20px;
    height: 20px;
    padding: 5px;

    cursor: pointer;

    color: transparent;
    border: 0;
    outline: none;
    background: transparent;
}
.slick-dots li button:hover,
.slick-dots li button:focus
{
    outline: none;
}
.slick-dots li button:hover:before,
.slick-dots li button:focus:before
{
    opacity: 1;
}
.slick-dots li button:before
{
    font-family: 'slick';
    font-size: 6px;
    line-height: 20px;

    position: absolute;
    top: 0;
    left: 0;

    width: 20px;
    height: 20px;

    content: '•';
    text-align: center;

    opacity: .25;
    color: black;

    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.slick-dots li.slick-active button:before
{
    opacity: .75;
    color: black;
}

.pdp-flyout{min-width:24.375rem;position:absolute;background-color:#fff;-webkit-box-shadow:0 -3px 6px rgba(0,0,0,.0509803922);box-shadow:0 -3px 6px rgba(0,0,0,.0509803922);padding:1.6875rem 1.625rem;bottom:5.6875rem;right:-11.5625rem;z-index:2}.pdp-flyout-sub-price,.pdp-flyout-heading{color:#0b0b0b;font:normal normal 500 16px/15px roboto}.pdp-flyout-sub-text{font:normal normal normal 14px/15px roboto;color:#0b0b0b}@media(min-width: 769px){.pdp-flyout{bottom:3.75rem;right:6.25rem}}.btn-group-tabs{width:17.6875rem;background-color:#000;border-radius:1.5rem;-webkit-transition:color .15s ease-in;transition:color .15s ease-in}.btn-group-tabs .btn-custom-tabs{color:#fff;border-radius:1.5rem;border:none;height:2.25rem;z-index:2;width:100%;-ms-flex-line-pack:center;align-content:center}.btn-group-tabs .btn-custom-tabs.active{z-index:2;border-top-right-radius:1.5rem;border-bottom-right-radius:1.5rem}.btn-group-tabs .btn-custom-tabs .decoration-none{padding:.375rem 0}.btn-group-tabs .btn-custom-tabs .decoration-none:hover{text-decoration:none}.glider{position:absolute;display:-webkit-box;display:-ms-flexbox;display:flex;width:50%;height:2.25rem;background:#379d5c;z-index:1;border-radius:5rem;-webkit-transition:.25s ease-out;transition:.25s ease-out}.btn-custom-tabs-1.active~.glider{-webkit-transform:translateX(0);transform:translateX(0)}.btn-custom-tabs-2.active~.glider{-webkit-transform:translateX(100%);transform:translateX(100%)}.product-config-tab-text{font-size:16px;font-weight:400;color:#343434;margin:1.25rem 0}.product-config-radio-label{color:#232323;font-size:16px;font-weight:400}.product-config-radio{position:relative;width:1.25rem;height:1.25rem;border:.125rem solid #7b7b7b;border-radius:50%;background:#fff;display:inline-block;-webkit-box-flex:0;-ms-flex:0 0 1.25rem;flex:0 0 1.25rem;padding:0}.product-config-radio::after{content:"";position:absolute;top:50%;left:50%;-webkit-transform:translate(-50%, -50%);transform:translate(-50%, -50%);width:.5625rem;height:.5625rem;border-radius:50%;background:#379d5c;opacity:0;-webkit-transition:all .2s ease;transition:all .2s ease}.product-config-radio.selected{border-color:#379d5c}.product-config-radio.selected::after{opacity:1}@media(min-width: 769px){.product-config-carousel:has(.slick-arrow){padding:0 2.375rem}}.product-config-carousel-item{border:1px solid #7b7b7b;border-radius:.625rem;padding:1.25rem;margin-right:1rem}@media(min-width: 769px){.product-config-carousel-item{margin:0 .5rem}}.product-config-carousel-item.selected{-webkit-box-shadow:0 0 1px .125rem inset #379d5c;box-shadow:0 0 1px .125rem inset #379d5c;border-color:#379d5c}.product-config-carousel-item.selectable{cursor:pointer}.product-config-carousel-item.selectable .product-config-radio-label,.product-config-carousel-item.selectable .product-config-radio{cursor:pointer}.product-config-carousel-item.selectable .product-config-radio:hover{border-color:#379d5c}.product-config-carousel-item.unselectable{cursor:not-allowed}.product-config-carousel-item.unselectable .product-config-radio-label,.product-config-carousel-item.unselectable .product-config-radio{cursor:not-allowed}.product-config-carousel-item .swatch-value{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-orient:vertical;-webkit-box-direction:normal;-ms-flex-direction:column;flex-direction:column;height:100%}.product-config-carousel-item .product-image{width:100%;height:100%;-o-object-fit:cover;object-fit:cover;border-radius:.625rem;-webkit-box-flex:1;-ms-flex:1;flex:1}.product-config-carousel-item .plan-learn-more{font-size:16px;color:#379d5c;text-decoration:underline;margin-top:.625rem;display:inline-block}.product-config-carousel-item:focus-visible{outline:none;-webkit-box-shadow:inset 0 0 0 .2rem rgba(55,157,92,.25);box-shadow:inset 0 0 0 .2rem rgba(55,157,92,.25)}.product-config-carousel-item-link{display:inline-block;text-decoration:underline;margin:1.25rem 0}.product-config-carousel-counter{font-size:.875rem;color:#0b0b0b;margin:.9375rem 0 1.25rem}.product-config-carousel .slick-track{display:-webkit-box;display:-ms-flexbox;display:flex;margin-left:0}.product-config-carousel .slick-track .slick-slide{height:inherit}.product-config-carousel .slick-arrow{background:hsla(0,0%,100%,.769) 0% 0% no-repeat padding-box;background-image:url("../../images/all-Icons.svg");background-repeat:no-repeat;background-size:56.25rem;-webkit-box-shadow:0 .1875rem .375rem rgba(0,0,0,.161);box-shadow:0 .1875rem .375rem rgba(0,0,0,.161);opacity:1;padding:.625rem;border-radius:50%;width:1.875rem;height:1.875rem;display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-align:center;-ms-flex-align:center;align-items:center;-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center}.product-config-carousel .slick-arrow.slick-disabled{opacity:.17}.product-config-carousel .slick-arrow.slick-prev{background-position:-35.125rem -1.125rem;left:0}.product-config-carousel .slick-arrow.slick-next{background-position:-32.125rem -1.125rem;right:0}.product-config-carousel .slick-arrow::before{content:""}.payment-plan-container{max-width:38.75rem}.payment-plan-container .payment-plan-price-downpayment{font-size:.75rem;opacity:.62;font-weight:400}.payment-plan-container .payment-plan-select{border:.0625rem solid #7b7b7b;border-radius:.625rem;padding:.9375rem .75rem;gap:.3125rem;line-height:1.2;height:5.125rem}.payment-plan-container .payment-plan-select.selectable{cursor:pointer}.payment-plan-container .payment-plan-select.unselectable{cursor:not-allowed}.payment-plan-container .payment-plan-select.selected{border:.125rem solid #379d5c}.payment-plan-container .payment-plan-select.selected .payment-plan-price,.payment-plan-container .payment-plan-select.selected .payment-plan-price-monthly,.payment-plan-container .payment-plan-select.selected .payment-plan-price-downpayment{color:#379d5c;opacity:1}.payment-plan-container .payment-plan-select.selected .payment-plan-price-downpayment{font-weight:400}.payment-plan-container .payment-plan-value{color:#0b0b0b;font-weight:500}.payment-plan-container .payment-plan-price{color:#0b0b0b;font-weight:bold}.current-plan-section{width:21.25rem;height:2.375rem;-webkit-box-shadow:0 .1875rem .375rem rgba(0,0,0,.16);box-shadow:0 .1875rem .375rem rgba(0,0,0,.16);border-radius:.625rem;background:#e8e8e8 0% 0% no-repeat padding-box;font:normal normal 500 13px/18px roboto;color:dimgray}.model-postpaid-config-redirect,.model-postpaid-renew-config,.model-postpaid-switch-config{font:normal normal 500 14px/31px roboto;color:#343434;padding:.6875rem 0;border:.0625rem solid #7b7b7b;border-radius:.625rem}.plan-learn-more-popup .plan-name{display:block;font-size:1.125rem;font-weight:bold;line-height:1.5625rem;width:-webkit-min-content;width:-moz-min-content;width:min-content}.plan-learn-more-popup .plan-label{border-radius:.3125rem;border:1px solid #efc921;padding:.1875rem .5rem;font-size:1.063rem;font-weight:bold}.plan-learn-more-popup .plan-details{font-size:16px;font-weight:500;line-height:1.2125rem;gap:.5rem}.plan-learn-more-popup .plan-details .plan-info{gap:1rem;display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-align:center;-ms-flex-align:center;align-items:center}.plan-learn-more-popup .plan-price{color:#379d5c;font-size:1.125rem;font-weight:bold}.plan-learn-more-popup .plan-price-montly{font-size:16px;text-transform:lowercase}.plan-learn-more-popup .modal-content .modal-header .close.plan-name-header{position:absolute;right:8%;z-index:1}@media(max-width: 768.98px){.plan-learn-more-popup .modal-dialog{max-width:100%}.plan-learn-more-popup .modal-content{background:#fff;width:100%;max-height:50%;padding:1.5625rem;border-radius:1.25rem 1.25rem 0 0;-webkit-transform:translateY(100%);transform:translateY(100%);-webkit-animation:slideup .4s ease-out forwards;animation:slideup .4s ease-out forwards}.plan-learn-more-popup .modal-content.closing{-webkit-animation:slidedown .4s ease-out forwards !important;animation:slidedown .4s ease-out forwards !important}@-webkit-keyframes slideup{from{-webkit-transform:translateY(100%);transform:translateY(100%)}to{-webkit-transform:translateY(0);transform:translateY(0)}}@keyframes slideup{from{-webkit-transform:translateY(100%);transform:translateY(100%)}to{-webkit-transform:translateY(0);transform:translateY(0)}}@-webkit-keyframes slidedown{from{-webkit-transform:translateY(0);transform:translateY(0)}to{-webkit-transform:translateY(100%);transform:translateY(100%)}}@keyframes slidedown{from{-webkit-transform:translateY(0);transform:translateY(0)}to{-webkit-transform:translateY(100%);transform:translateY(100%)}}}
